a {
color: #609fd7;
text-decoration: none;
}

a:hover {
text-decoration: underline;
}
/*these are general rules for all links on the site (except nav links which have different rules applied */

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	color: #333333;	
}

#content {width:780px;}

.columnone, .columntwo {
	padding-left: 10px;
	font-size:12px;
	color: #666666;
	padding-top: 5px;
	padding-bottom:5px;
	border-top: 1px solid #d1d3d4;}

#wrapperarea {
	width:977px;
	margin:0px auto; /*this centres the container */
}

#leftmenuWrap {
	
	width:180px;
	background:#F0F0F0;
	margin:8px 0 0px 0;
float:left;
}

#leftmenu ul {
	color:#000;
}
	
#leftmenu ul li {
	padding-bottom:4px;padding-top:4px;padding-left:10px;
	list-style:none;
}
	
#leftmenu ul li a {
	color:#000;padding-left:10px;display:block;
}

.columntwo {
	color: #333333;
}

#columnleft {
	width: 537px;
	float: left;
}

#columnright {
/*	width: 209px;*/
	width: 239px;
	float: right;
}


#container { 
	width: 780px;
	margin-left:184px; /*this centres the container */
	background-color:#d1d3d4;
	padding: 0px 10px 10px;	
	position:relative;
	top:8px;
	border-left:6px solid #663366;
	border-top:1px solid #663366;
	border-bottom:1px solid #663366;
	border-right:1px solid #663366;
	border-radius:5px;

}

.coursetitlearea {
	display: block;
}

.coursetitlearea p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 34px;
	font-style: normal;
	font-weight: bold;
	color: #333333;	
	padding-top: 9px;
	padding-left: 22px;
	padding-bottom: 11px;
        line-height:33px;
        height:60px;
}

.coursetitlearea h1 {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 34px;
        font-style: normal;
        font-weight: bold;
        color: #333333;
        padding-top: 9px;
        padding-bottom: 11px;
        line-height:33px;
        height:60px;
}

#coursemenuarea {
	width: 760px;
/*	height: 57px;*/
	margin-left: 0px;
	margin-right:10px;
	float: left;
	display:block;
	position: relative;
}






#coursemenuarea p {
	/*position: absolute;*/
	color: #ffffff;
	font-size: 12px;
	line-height: 14px;
	right:15px;
}

#detailsbox {
	width: 209px;
	background-color: #ffffff;
	float: right;
	display: block;
}

.facebookbuttons {
	margin-top:40px;
	margin-bottom:40px;
}

.headertitle {
	font-size: 22px;
	font-weight: bold;
	color: #663366;
	padding: 10px 0px 10px 10px;
	line-height: 23px;
}

/*.honours {
	font-size: 12px;
	font-weight: normal;
	color: #a071a0;
}*/

.intro {
	font-weight: bold;
	font-size: 18px;
	line-height: 23px;
	color: #663366;
	letter-spacing: -0.01em;	
	
	
}

.italics {
	font-style: italic;
}

.level {
	font-weight: normal;
	color: #666666;
}

li.active {
	color: #333333;
	background: #d1d3d4;
}


.maintextarea, .maintextarea2 {
	width: 513px;
	background-color: #ffffff;
	padding-top: 22px;
	padding-left:22px;
	padding-right:22px;
	padding-bottom: 30px;

}

.maintextarea2 {
	margin-top: 10px;
}

.maintextarea p, .maintextarea2 p {
	padding-bottom: 10px;
}

.maintextarea p.headertitle, .maintextarea2 p.headertitle {
	padding: 10px 0px 10px 0px;
	
}

.menustrip {

	background-color: #663366;
	display:block;
	clear:both;
	margin: 20px -11px 20px;
	color:#FFF;
	min-height: 200px;
	/*padding:26px 0px 0px 30px;*/
}

.studentprofile {
	width: 250px;
	float: left;
}

.studentprofilequote {
	background-color: #663366;
	padding:10px;
	padding-bottom:20px;
	margin-bottom:10px;
}

.studentprofilequote p {
	color:#ffffff;
	font-weight: bold;
	font-size: 19px;
	line-height: 23px;
	padding-bottom: 0px;
}


.studentprofiletext {
	float: left;
	width: 250px;
	padding-left:10px;
	
}


.namepanel {
	background-color: #333333;
	padding:10px;
	padding-bottom:10px;
	margin-top:5px;
}

p.studentname {
	font-weight: bold;
	font-size: 18px;
	color: #ffffff;
	padding-bottom:5px;
}

p.positionheld {
	font-weight: normal;
	font-size: 14px;
	color: #999999;
	line-height: 18px;
	padding-bottom:0px;
}

p {
	padding-bottom: 25px;
}

.profilemaintextarea {
	width: 538px;
	background-color: #ffffff;
	padding-top: 10px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom: 10px;
	
}

ul.coursemenu {
position:absolute;
}


.coursemenu li {
	list-style: none;
	color: #ffffff;
	font-size: 12px;
	line-height: 14px;
	padding: 15px;
	
	height: 30px;
	background-color: #393737;
	float: left;


	border:1px solid #D1D3D4;
	border-bottom: 0px;
}

.coursemenu li a{
	color:#ffffff;
	text-decoration: none;

	
}


li.current {
background: #D1D3D4;
border: 2px solid white;

height:31px;
z-index: 99;
	margin-right:2px;
	
	border-bottom:0px;

}

li.current a {
color:#393737;
}





/*
.tabbox1, .tabbox1active {
	width: 82px;
	margin-left: 0px;
}

.tabbox2 {
	width: 69px;
}

.tabbox3 {
	width: 82px;
}

.tabbox4 {
	width: 102px;
}

.tabbox5 {
	width: 93px;
}

.tabbox6 {
	width: 70px;
}

.tabbox7 {
	width: 68px;
}

.tabbox8 {
	width: 70px;
}

.tabbox9 {
	width: 72px;
}
*/

.linkarea, .linkareafirst {
	border-right: 1px solid #999999;
	float: left;
}

.linkarealast {
	border-right: 0px;
	float: left;
}

.linkarea a, .linkarealast a, .linkareafirst a {
	font-size: 12px;
	color: #999999;
	padding-bottom: 6px;
	text-decoration: none;
	font-weight: normal;
	padding-top: 0px;
}

.linkarea p, .linkarealast p, .linkareafirst p {
	font-size: 13px;
	font-weight: bold;
	color:#ffffff;
	padding-left: 10px;
	padding-top: 0px;
	padding-right: 10px;
}

.linkareafirst a, {
	padding-left: 32px;
}

.linkareafirst p  {
	padding-left: 32px;
	padding-top: 0px;
}

.listheading {
	font-size: 14px;
	font-weight: bold;
	color: #663366;
	
}

p.listheading {
	padding-bottom: 5px;
}

#locationarea {
	background-color: #663366;
	width: 558px;
	height: 216px;	
	position: relative;
}

.locationtitle {
	font-size: 22px;
	font-weight: bold;
	color: #ffffff;
	padding-top: 15px;
	padding-left: 22px;
	
}

p.locationtitle {
	padding-bottom: 5px;
}

.locationintro {
	font-size: 15px;
	font-weight: normal;
	line-height: 18px;
	color: #ffffff;
	width: 300px;
	padding-left: 22px;
	padding-bottom: 15px;
	
}

.locationaddress {
	font-size: 12px;
	line-height: 18px;
	color: #ffffff;
	padding-left: 22px;
	
}

.locationimage {
	
	position: absolute;
	left: 325px;
	top: -5px;
}

.locationimage img {
	border: 3px solid #ffffff;
}

.maintextarea a {
	text-decoration:underline;
	color: #0066ff;
}

.maintextarea2 a {
	text-decoration:underline;
	color: #0066ff;
}

#notrightbox {
	width: 209px;
	background-color: #ffffff;
	float: right;
	display: block;
	margin-top: 10px;
}

#notrightbox p {
	font-size: 11px;
	line-height: 13px;
	padding-bottom: 5px;
	color: #666666;	
	padding-left: 10px;
	padding-right: 10px;
}

#notrightbox .notrightheadertitle {
	font-size: 20px;
	font-weight: bold;
	color: #663366;
	padding: 10px 0px 10px 10px;
}


.notrightbox a  {
	font-size: 16px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}

ul.openday {
	list-style: none;
	padding-bottom: 20px;
}

ul.openday li.bold {
	font-weight: bold;
}

.panelheader {
	font-size: 30px;
	font-weight: bold;
	padding-top: 25px;
	padding-left: 30px;
	padding-bottom: 16px;
	width: 476px;
}

.panelintro {
	font-size: 16px;
	line-height: 23px;
	font-weight: normal;
	width: 430px;
	padding-left: 30px;
	padding-bottom: 0px;
	
}

.panelimage {
	position: absolute;
	left: 480px;
	top: 150px;
}

.panelimage img {
	border: 5px solid #ffffff;
	width:289px !important;
	height:211px !important;
}

ul.cell {
	margin-bottom:5px;
}

.cell li {
	background: #663366;
	margin: 5px 10px 0px;
	font-weight: bold;
	font-size: 13px;
	line-height: 13px;
	padding:10px;
	color: #666;
	list-style: none;
}

.cell li:hover {
	background:#333;
	}

.cell li span {
	display:block;
	font-size: 12px;
	font-weight: normal;
	color: #e5b6e5;
	margin-top:3px;
}

.cell li a {
	color:#FFF; 
	line-height:16px;
	}
	
.cell li a:hover {
	text-decoration: none;
	}
	


.courselinkarea {
	width: 570px;
	height:40px;
	background-color: #663366;
	display:block;
	clear:both;
	margin: 10px 0px 10px -12px;
}

.courselinkarea p, .courselinkarea a {
	font-size: 20px;
	font-weight: bold;
	color:#ffffff;
	padding-left: 17px;
	padding-top: 10px;
}

.courselinkarea a {
	text-decoration: none;
}



.quoteauthor {
	color: #663366;
	
}

.quote  p.quotation  {
	padding-bottom: 5px;
}





.quote {
	padding-top: 10px;
	padding-left: 40px;
	float: left;
	width: 200px;
	
}

.quote p {
	padding-bottom: 0px;
	
}

#quotepanel {
	
	height: 190px;
	background-color: #ffffff;
	width: 558px;
	padding: 0px 0px 10px 0px ;
	
}

.quotepanelleft {
	background: url(/images/quote_area.png) no-repeat #FFFFFF;
	width: 286px;
	float: left;
}

.quotepanelright {
	float: right;
}

.blacklinkarea {
	width: 550px;
	background-color: #333333;
	display:block;
	clear:both;
	margin: 10px 0px 10px -11px;
	padding-left:20px;
}

.blacklinkarea li {
	margin: 15px 0px;
	padding: 0px 10px;
	font-size: 12px;
	line-height: 13px;
	list-style: none;
	
	float:left;
/*	border-right:1px solid #CCC;*/
	border-left:1px solid #CCC;

}




.blacklinkarea li:hover {
	background:#333;
	}

.blacklinkarea li span {
	display:block;
	font-size: 13px;
	font-weight: bold;
	margin-top:3px;
}

.blacklinkarea li a {
	color:#cecece;
	}
	
.blacklinkarea li a span{
	color:#FFF;
	}
	
.blacklinkarea li a:hover {
	text-decoration: none;
	}
	
/*
.blacklinkarea .last {
	border:none;
}
*/

.blacklinkarea .first {
	border:none;
}




	




section {
	border:2px solid #FFF;
	clear:both;
	margin-top: 61px;
}

.statsbox {
	width: 209px;
	background-color: #ffffff;
	float: right;
	display: block;
	padding-top: 10px;
	
	padding-bottom: 10px;
	margin-top: 10px;
}

.statsbox img{
	padding-left: 10px;
}

.subheading,.subheading2 {
	font-size: 18px;
	font-weight: normal;
	color: #333333;
padding-top:5px;
}

.subheading2 {
	font-weight: bold;
}

p.subheading2 {
	padding-bottom: 5px;
}

#tableleft {
	float:left;
	width: 103px;
}

#tableright {
	float:left;
	width: 105px;
}

.ucasboldtext {
	font-weight: bold;
}

#ucasbox {
	width: 209px;
	background-color: #333333;
	float: right;
	display: block;
	margin-top: 10px;
	
}

#ucasbox p {
	color: #ffffff;
	padding-bottom: 10px;
	padding-left: 10px;
        padding-right:5px;
}

ul.modules li {
	font-size: 12px;
	color: #666666;
	list-style:outside;

	
	
}

ul.modules li a {
	color: #0066ff;
	
}

ul.modules {
	padding-bottom: 10px;
	padding-left:15px;
}

ul.casestudy {
	padding-left: 30px;
}

ul.casestudy li, ul.casestudy li a {
	Font-size: 13px;
	color: #a16fa1;
	border-right: 1px solid #a16fa1;
	font-weight: normal;
	list-style:none;
	display:inline;
	padding-right: 10px;
	padding-left: 10px;
	
	
}

ul.casestudy li.last {
	border-right: 0px;
}



.whiteheadertitle {
	font-size: 22px;
	font-weight: bold;
	color: #ffffff;
	padding: 10px 0px 10px 10px;
}

.clear {
	clear:both;
}

/*search box*/



#search_box .wrapper  {
	width: 180px;
	height: 33px;
	background-color: #edecec;
	border: 4px solid #666666;
	margin-left: 10px;
	position:relative;
	margin-bottom: 10px;

}

#search {
	height: 33px;
	width: 150px;
	float: left;
}



#search_box input { 
	height: 30px;
	border: none; 
	color: #333; 
	font-size: 12px;
	padding-left: 10px; 
	width: 137px; 
	background-color: #edecec;
	
}

#search_box button {
	width: 33px;
	height: 33px;
	float: left;
	padding: 0px;
	cursor:pointer;
	background:none;
	border:none;
	
	
	

}

#search_box img {
	width: 33px;
	height: 33px;
	float: left;
	padding: -6px 0px 0px 5px;
	cursor:pointer;
	background:transparent;
	position: absolute;
	top: 0px;
	right: 0px;
}

#leftmenu .currentbranch0 {
    border-top:1px solid #663366;
    border-left:1px solid #663366;
    border-top-left-radius:8px;
    display: block;
    font-weight: bold;
    padding: 5px 0px 6px 10px;
    width: 164px;
    z-index: 10;
    position: relative;
}

#leftmenu ul.multilevel-linkul-0 {
    border-bottom:1px solid #663366;
    border-left:1px solid #663366;
    border-bottom-left-radius:8px;
}
#leftmenu .multilevel-linkul-0 {
    background: url("http://www.sunderland.ac.uk/images/nav-selected-bottom.gif") no-repeat scroll left bottom rgb(255, 255, 255);
    position: relative;
    margin-top: -0.3em;
    z-index: 20;
    padding-bottom: 5px;
    width:173px;
}

/* Module list */


ul.moduleList li, ul.modulelist li {
    font-size: 12px;
    color: #666666;
    list-style:outside;
}

ul.moduleList li a, ul.modulelist li a {
    color: #0066ff;
}

ul.moduleList, ul.modulelist {
    padding-bottom: 10px;
    padding-left:15px;
}

/* Small purple heading */

.smallPurpleHeader, .smallpurpleheader {
    font-size: 14px;
    font-weight: bold;
    color: #663366;
}

p.smallPurpleHeader, p.smallpurpleheader {
    padding-bottom: 5px;
}

/* Large black heading */

.blackIntro, .blackHeader, .blackintro, .blackheader  {
    font-size: 18px;
    font-weight: normal;
    color: rgb(51, 51, 51);
    padding-top: 5px;
}

p.blackHeader, p.blackheader {
    padding-bottom: 5px;
}

.blackHeader, .blackheader {
    font-weight: bold;
}

/* Show and hide */

.toggle {
	cursor:default;
}